Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159881 - Eclipse should link out to tomcat jars
Summary: Eclipse should link out to tomcat jars
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact:
URL:
Whiteboard:
Depends On: 162443
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-08 19:58 UTC by Andrew Overholt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-19 18:49:46 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Eclipse Project 98371 None None None Never

Description Andrew Overholt 2005-06-08 19:58:33 UTC
Description of problem:
Eclipse embeds its own version of tomcat.  We would like to symlink out to the
tomcat that we ship, but it is tomcat5 and Eclipse uses tomcat4 (currently). 
I'm working on patching Eclipse to use tomcat 5.0.30.

Version-Release number of selected component (if applicable):
eclipse-3.1*

Comment 1 Andrew Overholt 2005-09-19 18:49:46 UTC
This has been fixed in rawhide as of 3.1.0_fc-0.M7.9.  The fix will be
propagated to FC4 when bug 162443 is resolved.


Note You need to log in before you can comment on or make changes to this bug.